@charset "utf-8";
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
 @import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
 @import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
 @import;
*, body {
	padding: 0
}
.box h3, .box p, .footer1 p {
	text-align: center
}
* {
	margin: 0;
	box-sizing: border-box
}
body {
	background: #fff;
	font-family: 'Open Sans', sans-serif
}
ul {
	list-style-type: none
}
a {
	color: inherit
}
.res_margin a {
	text-decoration: none!important
}
div#colorbox.my-class {
	background: #fff;
	border-radius: 5px;
	height: 458px!important
}
div#colorbox.my-class img.cboxPhoto {
	margin-top: 0!important;
	height: 366px!important;
	width: 100%!important
}
div#colorbox.my-class button#cboxNext, div#colorbox.my-class button#cboxPrevious {
	bottom: 44px!important
}
div#colorbox.my-class #cboxCurrent {
	bottom: 46px!important
}
div#colorbox.my-class button#cboxClose {
	top: -35px!important;
	right: -35px!important
}
#cboxOverlay.my-class, #colorbox.my-class, #colorbox.my-class #cboxWrapper {
	overflow: visible!important
}
.navbar-brand {
	float: left;
	padding: 0
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	max-width: none;
	width: 100%
}
.parallax_inn {
	width: 1170px;
	margin: 0 auto
}
.btn-primary {
	background: #666;
	border-radius: 0;
	float: right;
	font-size: 18px!important;
	height: 51px;
	margin-top: 8px;
	width: 297px;
	padding-top: 10px;
}
.box, .box h3, .box p {
	width: 100%
}
.fa-phone {
	border-right: 2px solid #fff;
	float: left;
	font-size: 32px!important;
	padding: 0 15px 0 10px
}
#myNavbar, .navbar-inverse .navbar-nav>li:last-child>a {
	padding-right: 0
}
.navbar-inverse {
	border-radius: 0;
	background: #00b1aa;
	border: none;
	color: #fff
}
.header01 {
	margin-bottom: 8px;
	margin-top: 0
}
a.cboxElement:hover {
	color: #fff
}
.headline h1 {
	color: #fff!important
}
.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	padding-top: 15px;
	padding-bottom: 15px;
	background: url(../images/border.jpg) left no-repeat
}
.navbar-inverse .navbar-nav>li>a:hover {
	color: #000
}
#myNavbar {
	padding-left: 0
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
	box-shadow: none;
	background: 0 0
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background: 0 0;
	color: #fff
}
.navbar-inverse {
	margin-bottom: 0
}
.service {
	background: #00b1aa;
	color: #fff;
	padding: 30px 0
}
.icon .fa {
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 42px;
	margin-top: 8px;
	padding: 22px
}
.contactus h1, .service h1, .contactus h2 {
	border-bottom: 8px solid;
	font-size: 54px;
	font-weight: 600
}
.contactus h2 {
	display: inline-block;
}
.gapping {
	margin-bottom: 20px;
	padding-bottom: 3px;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
	position: relative
}
.gapping:hover {
	border-radius: 5px;
	color: #000
}
.service h1 {
	margin-top: -5px;
	padding-bottom: 10px
}
.pic1, .pic2 {
	margin-top: 20px;
	margin-bottom: 20px
}
.pic1 {
	padding-right: 30px
}
.display_img {
	padding: 60px 0 0
}
.display_img img:hover {
	opacity: .7
}
.pic2 {
	padding-left: 30px
}
.box {
	background: #f90;
	padding: 10px 0 5px
}
.box h3 {
	color: #fff;
	margin: 0
}
.box p {
	color: #000
}
.contactus {
	background: #666;
	color: #fff;
	padding: 60px 0;
	width: 100%;
	float: left;
}
.contactus h1 {
	margin-bottom: 20px;
	margin-top: -5px;
	padding-bottom: 10px;
	width: 63%
}
.contactus ul {
	padding: 0;
	margin: 20px 0
}
.contactus ul li {
	display: inline-block
}
.contactus ul li a {
	color: #fff;
	margin: 0 10px;
	font-size: 20px
}
.contactus img, .step1 {
	margin-bottom: 30px
}
.contactus .fa-twitter:hover {
	color: #00aced
}
.contactus .fa-facebook:hover {
	color: #3b5998
}
.contactus .fa-google-plus:hover {
	color: #dd4b39
}
.contactus .fa-pinterest:hover {
	color: #cb2027
}
.contactus .fa-instagram:hover {
	color: #517fa4
}
.contactus .fa-youtube-play:hover {
	color: #b00
}
.contactus .fa-skype:hover {
	color: #00aff0
}
.form-control {
	background: 0 0;
	border: 1px solid #fff;
	border-radius: 0;
	color: #fff;
	height: auto;
	padding: 15px 30px
}
.contactus textarea {
	margin-top: 30px
}
.lef {
	padding-right: 30px
}
.ref {
	padding-top: 20px
}
.contactus input[type=submit] {
	padding: 10px 30px;
	font-size: 20px
}
.footer1 {
	background: #00b1aa;
	padding: 30px 0 10px;
	width: 100%;
	float: left;
}
.footer1 p {
	color: #fff;
	margin-top: 10px
}
.icon {
	padding-top: 7px
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border: none
}
.navbar-inverse .navbar-toggle {
	border-color: #fff
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #016e6a;
	border: none
}
.carousel-caption h3 {
	font-size: 36px;
	margin: 10px 0;
	text-shadow: none;
	text-transform: uppercase
}
.carousel-caption {
	background: #f90;
	padding: 30px;
	text-align: left;
	width: 665px;
	position: absolute;
	left: 0;
	bottom: 167px;
	display: block
}
.house_design, .lead, .textdisplay a {
	text-align: center
}
.carousel-control.right {
	background: 0 0
}
.carousel-control.left {
	background: 0 0;
	z-index: 999999
}
section {
	position: relative
}
.lead {
	font-size: 20px;
	padding: 40px 50px
}
.section-two {
	height: 390px;
	overflow: hidden
}
.section-two figure {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center
}
.section-two figure img {
	width: 100%
}
.section-two .lead {
	position: relative;
	width: 100%;
	top: 34px;
	z-index: 2;
	font-size: 20px;
	color: #fff;
	text-shadow: 1px 1px #000;
	line-height: 31px;
	font-family: Raleway, sans-serif
}
.entry-title, .house_design .details, .house_design h3, .sucess01, .textdisplay h1 {
	font-family: Oswald, sans-serif
}
.ih-item.square {
	width: 90%;
	height: 334px;
	margin-bottom: 60px
}
.ih-item.square.effect6 .info h3 {
	font-size: 20px;
	background: #00b1aa
}
.ih-item.square.effect6 .info p {
	font-size: 17px
}
.dropdown-menu>li>a {
	color: #fff;
	font-size: 17px
}
.dropdown-menu, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	background-color: #00b1aa
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .navbar .navbar-nav .open .dropdown-menu>.active>a, .navbar .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar .navbar-nav .open .dropdown-menu>.active>a:hover {
	background-color: #016e6a;
	background-image: none
}
.sideplan1 {
	padding: 40px 0
}
.display1 {
	border-left: medium dotted #00b1aa
}
.textdisplay h3 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 600
}
.textdisplay h1 {
	color: #00b1aa;
	margin-top: 0;
	margin-bottom: 20px
}
.textdisplay a {
	color: #00b1aa;
	font-size: 20px
}
.data1 {
	margin-bottom: 30px
}
.sideplan1 .tree {
	width: 200px;
	float: right
}
.sideplan1 .tree2 {
	margin-top: 40px
}
.horizontext h4, .house_design p, h3.widget-title {
	text-align: left
}
.house_design img {
	border: 8px solid #fff;
	-moz-box-shadow: 1px 2px 6px #000;
	-webkit-box-shadow: 1px 2px 6px #000;
	box-shadow: 1px 2px 6px #000
}
.house_design h3 {
	margin: 20px 0;
	clear: both;
	background: url(../images/border.png) center bottom no-repeat;
	padding-bottom: 30px
}
.house_design .details {
	float: left;
	font-weight: 400
}
.fl-right, .house_design .links {
	float: right
}
.entry-title {
	color: #00b1aa;
	margin-bottom: 20px
}
.brickwall {
	padding: 20px 0;
	background: url(../images/brickwall1.png)
}
h3.widget-title {
	margin: 20px 0;
	background: 0 0;
	padding: 0
}
.sidebarnew {
	background: rgba(255,255,255,.9);
	border-radius: 5px
}
.house_design .wpcf7-form input {
	width: 100%;
	height: 34px;
	background: 0 0;
	border-radius: 5px;
	border: 1px solid #ccc;
	text-indent: 5px
}
.house_design .wpcf7-form textarea {
	width: 100%;
	background: 0 0;
	border-radius: 5px;
	border: 1px solid #ccc;
	text-indent: 5px
}
.house_design .wpcf7-form input[type=submit] {
	width: auto;
	height: auto;
	background: #00b1aa;
	font-family: Oswald, sans-serif;
	color: #fff;
	padding: 5px 15px;
	border: none;
	font-size: 18px
}
.jumbotron01, .sucess01 {
	font-size: 20px;
	color: #fff
}
.house_design .wpcf7-form input[type=submit]:hover {
	background: #000
}
.sucess01 {
	background: #00b1aa;
	border: none
}
.horizontext img, .horizontext_img img {
	border: 4px solid #fff
}
.sucess01:hover {
	background: #000
}
.house_design .fa-file {
	padding-right: 9px;
	top: -2px;
	position: relative
}
.fullview35 {
	padding-right: 38px
}
.jumbotron01 {
	background: #F90;
	font-family: raleway;
	margin: 40px 0;
	box-shadow: 1px 1px 3px #999;
	background-size: cover
}
.horizontext h4 {
	margin: 15px 0;
	clear: both;
	font-family: Oswald, sans-serif;
	color: #00b1aa;
	font-size: 23px
}
.horizontext p, .horizontext_new p {
	font-size: 17px
}
.horizontext {
	margin: 20px 0;
	float: left
}
.horizontext_img img {
	margin-bottom: 40px
}
 @media screen and (max-width:991px) {
.wpcf7-form-control-wrap.text-278 input {
	margin-top: 20px
}
}
.menu-footer_menu-container {
	text-align: center;
}
.menu-footer_menu-container li {
	display: inline-block;
	padding: 0 5px;
	text-transform: uppercase;
}
.menu-footer_menu-container li a {
	color: #fff;
}
/*[SITEMAP DESIGN]*/

#cont li {
	display: block;
	list-style: outside none sqaure;
	padding: 5px 0;
}
#cont h3 {
	text-transform: capitalize;
	font-weight: bold;
}
.page-template-sitemap h1.entry-title {
	display: none;
}
#cont li a {
	background: rgba(0, 0, 0, 0) url("../images/cir-li.png") no-repeat scroll left 6px;
	color: #00b1aa;
	padding-left: 17px;
}
#cont li a:hover {
	color: #464646;
}
.ref iframe {
	width: 100% !important;
}
.page-template-sitemap #content {
	float: none;
	margin: 0 auto;
	width: 1170px;
}
/*[REMOVED CSS FROM BODY PART]*/

.cboxIframe {
	background: #FF9900;
	padding: 0 30px;
}
#cboxContent {
	background: none;
}
.screen-reader-response {
	display: none;
}
/*HOUSE LAND PACKAGE*/
.listing-widget-details h3 {
	background: none;
}
.wp-listings-shortcode, listing-wrap one-fourth {
	background: #fff;
}
.testbtn a {
	background: #eea236;
	color: #fff !important;
	padding: 6px;
	border-radius: 4px;
	font-size: 12px;
	text-decoration: none;
}
.enquiry a {
	background: #00b1aa;
	color: #fff !important;
	padding: 6px;
	border-radius: 4px;
	font-size: 12px;
	text-decoration: none;
}
p.bootom4px {
	margin-bottom: 12px;
	padding: 0 15px 10px 15px !important;
}
.listing-address span.cls-sqmt {
	color: #eea236 !important;
	float: right !important;
	font-size: 12px;
	font-weight: 600;
	position: relative;
	/*bottom: 36px;*/
	right: 14px;
}
.house_design .listing-wrap.one-fourth p.listing-address {
	/*display: table !important;*/
}
.house_design .listing-wrap.one-fourth span.listing-city-state-zip {
	width: 100% !important;
	/*float: left;*/
}
#listing-contact {
	width: 30% !important;
	float: left;
	margin-top: 30px;
}
#content {
	width: 68%;
	float: left;
	margin-right: 2%;
}
#main_inner {
	width: 1140px;
	margin: 0 auto;
}
.listing-navigation h1.screen-reader-text {
	display: none;
}
.listing-navigation a {
	float: right;
	width: auto !important;
	padding: 5px 10px !important;
	background: #890000;
	border-radius: 5px;
	color: #fff !important;
	margin-left: 12px;
	text-decoration: none;
}
.listing-navigation .meta-nav {
	color: #fff !important;
}
.nav-links {
	border: none !important;
}
.wplistings-single-listing .listing-image-wrap span.listing-open-house {
	background: rgba(0,177,170,0.8) !important;
}
.wplistings-single-listing .listing-meta li.listing-price {
	background: #eea236 !important;
}
#main_inner input#submit {
	background: #eea236;
	color: #fff;
	border: none;
	padding: 5px 10px;
	border-radius: 3px;
}
.listing-meta .label {
	color: #252525 !important;
}
.wplistings-single-listing td {
	border: none !important;
}
.listing-details .label {
	color: #252525 !important;
}
/*[BLOG PAGE DESIGN]*/
.wmle_container .wmle_item {
	border: 1px solid #a5a5a5 !important;
	background: #fff !important;
}
.wmle_container .wmle_item .wmle_post_title {
	border-bottom: 1px solid #a5a5a5 !important;
	border-top: 1px solid #a5a5a5 !important;
	font-size: 18px !important;
	color: #464646 !important;
	text-transform: uppercase;
	font-weight: normal !important;
	margin-top: 10px;
}
.wmle_container .wmle_item .wmle_post_title a {
	color: #464646 !important;
}
.wmle_container .wmle_item .wmle_post_title a:hover {
	color: #018298 !important;
}
.wmle_post_excerpt a {
	display: block;
	padding-top: 10px !important;
}
.wmle_post_excerpt p {
	line-height: 20px !important;
	color: #7e7e7e !important;
	padding-bottom: 0 !important;
}
.wmle_loadmore .wmle_loadmore_btn {
	background: #ed9c28;
	color: #fff !important;
	text-transform: uppercase;
	border: none !important;
	box-shadow: none !important;
	padding: 10px 30px !important;
}
.wmle_loadmore .wmle_loadmore_btn:hover {
	background: #000;
}
/*.wmle_post_excerpt .meta-nav, .wmle_item_holder .wmle_post_meta{display:none;}*/
.wpme_image img:hover {
	opacity: 0.7;
}
/*[SINGLE POST PAGE DESIGN]*/
.single #main {
	float: none;
	margin: 0 auto;
	width: 53.5%;
	margin-top: 35px;
}
.single #main #content {
	float: none;
	width: 100%;
}
.single #secondary, .single #tertiary {
	display: none;
}
.single #content .single-entry-details {
	float: none;
	width: 100%;
	padding: 0;
}
.single #content .single-entry-content {
	font-size: 14px;
	line-height: 25px;
	margin-top: 20px;
}
.single footer#colophon {
	margin-top: 80px;
}
.single footer.single-entry-meta {
	border-top: 3px solid #000;
	margin-top: 70px !important;
	padding: 25px 0;
	position: relative;
	text-align: center;
}
.single #content #comments #respond {
	display: none;
}
.overlay-cover {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	display: block !important;
	float: right;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}
.cover-layer {
	position: relative;
	line-height: 0;
}
.tttt h3 a {
	clear: both;
	display: block;
	height: 35px;
}
.fixed-layer {
	left: 50%;
	margin: 0 -50% 0 0;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	color: #fff;
}
.fixed-layer h3 {
	color: #fff;
	font-size: 35px;
	line-height: 43px;
	margin: 0;
	padding-bottom: 15px;
	text-transform: none;
}
.fixed-layer .entry-author {
	text-transform: capitalize;
}
.single #contact {
	display: none;
}
.single .footer1 {
	margin-top: 45px;
}
/*[ CATEGORY PAGE DESIGN]*/
.category {
}
.category #secondary, .category #tertiary {
	display: none;
}
.category #content, .category #main {
	float: none;
	width: 100%;
}
.category #content .entry-details {
	padding: 0;
	width: 25%;
	float: left;
}
.category #content .entry-content {
	font-size: 12px;
	line-height: 24px;
	width: 67%;
	float: right;
}
.category #content .entry-content p {
	padding-bottom: 0;
}
.category article footer {
	border: medium none;
	margin: 0 !important;
	padding: 0;
	text-align: left;
	font-size: 15px;
}
.category #content .post {
	border: 1px solid #ccc !important;
	float: left;
	margin: 0 15px 25px;
	overflow: hidden;
	padding: 15px;
	width: 47%;
	box-shadow: 1px 1px 5px 0 #ccc;
}
.category #content .post a {
	color: #00b1aa;
}
.category #content .post h2 {
	font-size: 20px;
	font-weight: normal !important;
	margin: 0;
	padding-bottom: 10px;
}
.category .page-title {
	color: #464646 !important;
	font-size: 30px !important;
	font-weight: normal !important;
	letter-spacing: normal !important;
	padding-bottom: 25px !important;
	margin: 0 15px;
}
.category .entry-header {
	float: right;
	width: 67%;
}
.category #main {
	max-width: 1170px;
	margin: 0 auto;
}
.category .entry-meta p {
	font-size: 12px !important;
}
.category .entry-details a {
	color: #00b1aa;
	font-weight: 600;
}
.category .entry-details p {
	font-size: 13px;
	font-style: italic;
	margin-top: 8px;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
}
#content #nav-below {
	margin-bottom: 20px;
}
#content #nav-below .nav-previous a {
	font-weight: bold;
	color: #00b1aa;
}
#content #nav-below .nav-next a {
	font-weight: bold;
	color: #00b1aa;
}

.page-template-house-land-package span.listing-open-house{position:relative;min-height: 50px;}
.page-template-house-land-package span.listing-open-house p{
	 color: #fff;
    left: 50%;
    margin: 0 -50% 0 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
	}
